Please be sure that you’ve updated to the latest version of WP-Client. While we don’t try to force you to upgrade, many bug fixes and issues are fixed in the newer versions, and we can’t provide support for those issues when you are using an older version.

The newest version can always be downloaded from your Control Panel

[vc_separator type=”normal” position=”center” color=”#02afe8″ transparency=”1″ thickness=”2″ width_in_percentages=”” up=”15″]

[vc_separator type=”normal” position=”center” color=”#02afe8″ transparency=”1″ thickness=”2″ width_in_percentages=”” up=”10″]

Mark as helpful. 1

Posted in: Pre-Purchase Questions > Click to see Answer

Website Security Test